{
  "_id": "cordova-plugin-chrome-apps-system-storage@1.2.2",
  "_rev": "5-133d67994c1b08dc96ae4ba9fd991a0c",
  "name": "cordova-plugin-chrome-apps-system-storage",
  "description": "This plugin provides the ability to query storage device information and be notified when a removable storage device is attached and detached.",
  "dist-tags": {
    "latest": "1.2.2"
  },
  "versions": [
    "1.2.2"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:48:24.290Z",
    "created": "2015-04-30T02:27:48.249Z",
    "1.2.2": "2015-04-30T02:27:48.249Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-storage",
  "keywords": [
    "chrome",
    "system",
    "storage",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-storage.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-storage/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "xueboren": true
  },
  "_attachments": {},
  "_etag": "W/\"bb3f737a568831e2b9a31c5842cb1222\"",
  "_lastModified": "Sat, 26 May 2018 20:57:36 GMT",
  "version": "1.2.2",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-system-storage",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "author": "",
  "gitHead": "1c60a0f052690961f3d181f29f1d3d82928d6299",
  "scripts": {},
  "_shasum": "de392369416d943f0df2651c78b0e4f22a858ef7",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "de392369416d943f0df2651c78b0e4f22a858ef7",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-system-storage/-/cordova-plugin-chrome-apps-system-storage-1.2.2.tgz"
  },
  "directories": {}
}
